data:extend(
	{
		{
			type = "technology",
			name = "landfill",
			icon = "__Landfill__/graphics/technologies/landfill.png",
			icon_size = 128,
			prerequisites = {"rocket-silo", "electric-engine"},
			unit =
			{
				count = 600,
				ingredients =
				{
					{"science-pack-1", 1},
					{"science-pack-2", 1},
					{"science-pack-3", 1},
					{"alien-science-pack", 1}
				},
				time = 50
			},
			order = "j-a",
			enabled = false
		},
		{
			type = "technology",
			name = "water-by-gone",
			icon = "__Landfill__/graphics/technologies/water-be-gone.png",
			icon_size = 128,
			prerequisites = {"landfill", "research-effectivity-4", "automation-3"},
			unit =
			{
				count = 600,
				ingredients =
				{
					{"science-pack-1", 1},
					{"science-pack-2", 1},
					{"science-pack-3", 1},
					{"alien-science-pack", 1}
				},
				time = 60
			},
			order = "j-b",
			enabled = false
		},
	}
)

if hardMode then
	data.raw["technology"]["landfill"].enabled = true
	data.raw["technology"]["landfill"].effects =
	{
		{type = "unlock-recipe",	recipe = "landfill2by2"},
		{type = "unlock-recipe",	recipe = "water-bomb"},
	}
	data.raw["technology"]["water-by-gone"].enabled = true
	data.raw["technology"]["water-by-gone"].effects =
	{
		{type = "unlock-recipe",	recipe = "water-be-gone"},
	}
end