data:extend(
	{
		{
			type = "recipe",
			name = "landfill2by2",
			enabled = "true",
			ingredients =
			{
				{"stone", 20}
			},
			result = "landfill2by2"
		},
		{
			type = "recipe",
			name = "landfill4by4",
			enabled = "true",
			ingredients =
			{
				{"landfill2by2", 4}
			},
			result = "landfill4by4"
		},
		{
			type = "recipe",
			name = "water-be-gone",
			enabled = "true",
			ingredients =
			{
				{"electronic-circuit", 1}
			},
			result = "water-be-gone"
		},
		{
			type = "recipe",
			name = "water-bomb",
			energy_required = 5,
			enabled = "true",
			category = "crafting-with-fluid",
			ingredients =
			{
				{"steel-plate", 32},
				{"electric-engine-unit", 4},
				{"processing-unit", 1},
				{type="fluid", name="water", amount=32},
				{"explosives", 24},
			},
			result = "water-bomb"
		}
	}
)

if hardMode then
	data.raw["recipe"]["landfill2by2"].enabled = false
	data.raw["recipe"]["landfill2by2"].ingredients =
	{
		{"stone", 80},
		{"stone-brick", 40},
		{"steel-plate", 20},
		{"alien-artifact", 1}
	}
	data.raw["recipe"]["landfill2by2"].category = "advanced-crafting"
	data.raw["recipe"]["landfill2by2"].energy_required = 20
	
	data.raw["recipe"]["landfill4by4"].enabled = false
	
	data.raw["recipe"]["water-be-gone"].enabled = false
	data.raw["recipe"]["water-be-gone"].ingredients =
	{
		{"processing-unit", 50},
		{"speed-module-3", 10},
		{"electric-engine-unit", 12}
	}
	data.raw["recipe"]["water-be-gone"].category = "advanced-crafting"
	data.raw["recipe"]["water-be-gone"].energy_required = 80
	
	data.raw["recipe"]["water-bomb"].enabled = false
	data.raw["recipe"]["water-bomb"].ingredients =
	{
		{"steel-plate", 32},
		{"electric-engine-unit", 4},
		{"processing-unit", 1},
		{type="fluid", name="water", amount=32},
		{"explosives", 24},
		{"alien-artifact", 3}
	}
	data.raw["recipe"]["water-bomb"].energy_required = 80
end